# Uses of Annotation Type
ch.qos.logback.core.joran.spi.DefaultClass

Packages that use DefaultClass
Package
Description
ch.qos.logback.access.sift
ch.qos.logback.classic.sift

## Uses of DefaultClass in ch.qos.logback.access.sift

Methods in ch.qos.logback.access.sift with annotations of type DefaultClass
Modifier and Type
Method
Description
`void`
SiftingAppender.`setDiscriminator(Discriminator<IAccessEvent> discriminator)`

## Uses of DefaultClass in ch.qos.logback.classic.sift

Methods in ch.qos.logback.classic.sift with annotations of type DefaultClass
Modifier and Type
Method
Description
`void`
SiftingAppender.`setDiscriminator(Discriminator<ILoggingEvent> discriminator)`